X
Tocca qui per la versione per piattaforma mobile del sito.
Scheduled maintenance: Thursday, April 2, between 3pm and 5pm UTC. This site will have limited functionality while we undergo maintenance to improve your experience. If an article doesn’t solve your issue and you want to ask a question, we have our support community waiting to help you at @firefox on Twitter

Forum di supporto

Questa discussione è archiviata. Inserire una nuova richiesta se occorre aiuto.

web sites are telling me I don't have firefox but I do and have had for years. I just updated and what am I doing wrong

Inserita

I hadn't used my computer for awhile and when I started using it again It asked me to update Firefox. I did the appropriate clicking to install the upgrade and I still get have a problem. The message as soon as I launch it says URGENT need to upgrade. I thought I already did. I know I'm doing something wrong or not doing something. For instance youtube says i need to upgrade my browser. I have I thought.

I hadn't used my computer for awhile and when I started using it again It asked me to update Firefox. I did the appropriate clicking to install the upgrade and I still get have a problem. The message as soon as I launch it says URGENT need to upgrade. I thought I already did. I know I'm doing something wrong or not doing something. For instance youtube says i need to upgrade my browser. I have I thought.

Dettagli aggiuntivi sul sistema

Siti interessati

http://

Plugin installati

  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • Netscape Navigator Default Plug-in
  • Shockwave Flash 9.0 r115
  • Provides support for Digital Rights Management
  • Provides support for Windows Media.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Java 1.3.1 Plug-in (CFM)
  • Java 1.3.1 Plug-in

Applicazione

  • User Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.20) Gecko/20081217 Firefox/2.0.0.20

Ulteriori informazioni

I hadn't used my computer for awhile and when I started using it again It asked me to update Firefox. I did the appropriate clicking to install the upgrade and I still get have a problem. The message as soon as I launch it says URGENT need to upgrade. I thought I already did. I know I'm doing something wrong or not doing something. For instance youtube says i need to upgrade my browser. I have I thought.

the-edmeister
  • Top 25 Contributor
  • Moderator
5433 soluzioni 40564 risposte

Firefox 2.0.0.20 is the last ever release from Mozilla for Mac OSX 10.3.9 and earlier versions.
Many popular websites are restricting access for Firefox 2 and IE6, so you're between a rock and a hard place with that old Mac, as far as Firefox goes.

Give Classzilla browser a tryout.
http://www.floodgap.com/software/classilla/

Firefox 2.0.0.20 is the last ever release from Mozilla for Mac OSX 10.3.9 and earlier versions. <br /> Many popular websites are restricting access for Firefox 2 and IE6, so you're between a rock and a hard place with that old Mac, as far as Firefox goes. Give Classzilla browser a tryout. <br /> http://www.floodgap.com/software/classilla/
TonyE
  • Moderator
1044 soluzioni 8863 risposte

What version of the Mac OS do you have?

If you have OS X 10.3.9 or earlier you will not be able to upgrade, Firefox 2.0.0.20 was the last version that will work.

Firefox 3, 3.5 and 3.6 require at least OS X 10.4, and Firefox 4 will require at least OS X 10.5 and an Intel Mac.

What version of the Mac OS do you have? If you have OS X 10.3.9 or earlier you will not be able to upgrade, Firefox 2.0.0.20 was the last version that will work. Firefox 3, 3.5 and 3.6 require at least OS X 10.4, and Firefox 4 will require at least OS X 10.5 and an Intel Mac.